Bug 1276555 - cxf-3.1.4 is available
Summary: cxf-3.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cxf
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1166655 1276624 1276625 1276629 1276836 1347972 1347973 1347977 1364537 1365144
Blocks: 968136 998251 1146661 1205261 1340387
TreeView+ depends on / blocked
 
Reported: 2015-10-30 06:35 UTC by gil cattaneo
Modified: 2016-08-27 10:27 UTC (History)
1 user (show)

Fixed In Version: cxf-3.1.4-1.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-27 10:27:30 UTC


Attachments (Terms of Use)
update to 3.1.4 (58.18 KB, patch)
2016-08-10 11:12 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2015-10-30 06:35:22 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 2.7.11-3.fc24
URL: http://archive.apache.org/dist/cxf
Please, consider upgrading

Comment 1 gil cattaneo 2015-10-30 06:39:30 UTC
Please, if possible enable these module:
cxf-rt-frontend-jaxrs (RHBZ#1007206)
cxf-rt-transports-http-jetty
cxf-rt-rs-client
cxf-rt-rs-security-cors
cxf-rt-rs-service-description

Comment 2 gil cattaneo 2015-11-30 13:26:54 UTC
Latest upstream release: 3.1.4
Current version/release in rawhide: 2.7.11-3.fc24
URL: http://archive.apache.org/dist/cxf

Comment 3 Jan Kurik 2016-02-24 13:53:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 4 gil cattaneo 2016-08-10 11:12:53 UTC
Created attachment 1189571 [details]
update to 3.1.4

Comment 5 Fedora Update System 2016-08-16 19:22:14 UTC
cxf-3.1.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e119fe151f

Comment 6 Fedora Update System 2016-08-17 19:54:09 UTC
cxf-3.1.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e119fe151f

Comment 7 Fedora Update System 2016-08-27 10:27:23 UTC
cxf-3.1.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.